/* 
  DiskClean.strings
  DrCleaner

  Created by David Cai on 10/9/14.
  Copyright (c) 2014 TrendMicro. All rights reserved.
*/
// about panel
"about.versionLabel" = "버전: %@ (%@)";

// welcome
"welcome.title.junkfiles" = "정크 파일";
"welcome.description.junkfiles" = "Mac에서 정크 파일을 찾아 삭제하여 디스크 공간을 확보하십시오.";
"welcome.button.scan" = "검색";
"welcome.scanning" = "정크 파일을 검색하는 중...";

/* Next */
"nextbutton.title" = "제거"; // new

// new
"menu.junk" = "정크 파일";
"menu.bigFile" = "큰 파일";
"menu.duplicate" = "중복 파일";
"menu.appUninstaller" = "앱 관리자";
"menu.toolBox" = "추가 도구";
"menu.utilityTool" = "유틸리티 도구";
"menu.securityTool" = "보안 도구";
"menu.advance" = "高级功能";
"menu.overview" = "功能一览";
"menu.filemanager" = "디스크 맵";
"overview.bigFile" = "큰 파일";
"menu.healthcheck" = "스마트 스캔";
"menu.morefeatures" = "더 많은 기능";

"sandbox.access.title" = "允许访问";
"sandbox.access.message" = "계속하려면 %@ 가 이 경로에 액세스해야 합니다. 계속하려면 [허용]을 클릭하십시오.";
"sandbox.access.allow" = "허용";
"sandbox.access.continue" = "계속";
"sandbox.access.error" = "由于一些未知原因，无法获取您的个人文件夹。请联系技术支持。";

// VoiceOver
"voiceover.logo" = "Cleaner One网站";
"voiceover.usageUsed" = "사용됨:";
"voiceover.usageFree" = "사용 가능:";
"voiceover.goBack" = "返回到上一页";
"voiceover.scanDone" = "完成扫描";
"voiceover.cleanDone" = "完成清理";
"voiceover.cleanDoneContent" = "%@ 垃圾文件已经被清理！";
"voiceover.cleanDoneSuggestion" = "您可以点击Cleaner One在系统菜单上的图标进行内存清理。";



"common.clean" = "정리"; // new
"common.cleaning" = "정리하는 중";
"common.cleanDone" = "완료"; //new

"common.yes" = "예";
"common.no" = "아니요";


/* will be used in the future
"HomeFolderStageView.alertTitle" = "磁盘清理不支持\"root\"用户, 请在其他账号下使用磁盘清理功能。";
"HomeFolderStageView.alertButton" = "好";

"toScanStageView.alertTitle" = "Cleaner One没法获得您的根目录扫描权限，请联系Cleaner One的技术支持。";
"toScanStageView.alertButton" = "好";
*/



"toCleanStageView.subTitleLabel" = "垃圾总量%@"; // new


"toCleanStageView.dialogTitleConfirmClean" = "\"%@\"을 영구적으로 삭제하시겠습니까?";
"toCleanStageView.dialogContentConfirmClean" = "[예]를 클릭하면 파일이 영구적으로 삭제되고 복구 불가능하게 됩니다";

"toCleanStageView.language.dialogTitleConfirmClean" = "시스템 언어와 다른 응용 프로그램 지역화를 영구적으로 삭제하시겠습니까?";
"toCleanStageView.language.dialogContentConfirmClean" = "\"예\"를 클릭하면 응용 프로그램 지역화가 영구적으로 삭제되고 복구할 수 없게 됩니다. 주의하십시오!";

"junk.categoryName.cache" = "응용 프로그램 캐시";
"junk.categoryName.logs" = "응용 프로그램 로그";
"junk.categoryName.trash" = "휴지통";
"junk.categoryName.downloads" = "!다운로드";
"junk.categoryName.email" = "메일 캐시";
"junk.categoryName.Itunes" = "iTunes 임시 파일";
"junk.categoryName.browser" = "브라우저 캐시";
"junk.categoryName.leftovers" = "응용 프로그램 제거 후 남은 항목";
"junk.categoryName.xcode" = "Xcode 정크";
"junk.categoryName.dmg" = "사용되지 않은 디스크 이미지 및 설치 관리자 패키지";
"junk.categoryName.systemcache" = "시스템 캐시";
"junk.categoryName.systemlogs" = "시스템 로그";
"junk.categoryName.applanguages" = "언어 파일";
"junk.categoryName.docversions" = "문서의 이전 버전";
"junk.categoryName.oldupdates" = "이전 업데이트";
"junk.categoryName.brokenStartupItems" = "손상된 로그인 항목";


"junk.categoryName.browser.firefox" = "Firefox";
"junk.categoryName.browser.chrome" = "Chrome";
"junk.categoryName.browser.safari" = "Safari";
"junk.categoryName.browser.edge" = "Microsoft Edge";

"junk.categoryName.largeFiles" = "!Large File";

"junk.categoryName.Itunes.iOSSoftwareUpdates" = "iOS 업데이트";
"junk.categoryName.Itunes.MobileApplications" = "모바일 앱 업데이트/패키지";
"junk.categoryName.Itunes.iTunesUpdates" = "iTunes 업데이트";
"junk.categoryName.Itunes.PhotoCache" = "사진 캐시";
"junk.categoryName.Itunes.Backup" = "장치 백업";


// tooltip of junk
"junk.tooltip.cache" = "캐시는 일부 앱의 성능을 높여 줍니다. 일부 앱은 사용 후 해당 캐시 및 임시 파일을 삭제하지 않습니다. 해당 항목을 삭제하지 않으면 대량의 디스크 공간을 차지할 수 있습니다.";

"junk.tooltip.logs" = "일부 앱은 대량의 디스크 공간을 차지할 수 있는 로그 파일을 생성합니다. 해당 로그 파일을 삭제하면 디스크 공간을 확보할 수 있습니다.";
"junk.tooltip.trash" = "일시적으로 삭제된 파일은 휴지통으로 이동되며 여전히 디스크 공간을 차지합니다. 휴지통을 비우면 파일이 디스크에서 영구적으로 제거되므로 디스크 공간을 절약할 수 있습니다. 휴지통을 비우기 전에 파일 목록을 확인하십시오.";
"junk.tooltip.downloads" = "다운로드 폴더의 파일은 대량의 디스크 공간을 차지할 수 있습니다. 해당 파일의 대부분은 사용 후 더 이상 필요하지 않습니다. 파일 목록을 검토하여 제거하려는 파일을 결정하십시오.";
"junk.tooltip.email" = "메일 앱을 사용하여 전자 메일 첨부 파일을 열고 보는 경우 해당 첨부 파일은 일시적으로 디스크에 저장됩니다. 메일 캐시를 삭제해도 원본 전자 메일 메시지 또는 전자 메일 첨부 파일에는 영향을 주지 않습니다.";
"junk.tooltip.Itunes" = "iTunes를 사용하면 앱을 다운로드 및 설치하도록 개인 iPhone 또는 iPad를 업그레이드할 수 있습니다. 이는 대량의 임시 캐시 및 백업 파일을 생성합니다. 해당 파일을 삭제하면 디스크 공간을 확보할 수 있습니다. 이 범주를 확장하고 각 하위 범주를 검토하는 것이 좋습니다.";
"junk.tooltip.browser" = "웹 브라우저는 사용자가 웹 페이지를 볼 때 웹 콘텐츠를 로컬 디스크에 저장합니다. 이 콘텐츠는 브라우저를 닫은 후 더 이상 필요하지 않습니다. 더 자세한 정보는 각 브라우저의 \'LocalStorage\' 폴더를 참조하십시오. (예: ~/Library/Safari/LocalStorage/)";
"junk.tooltip.leftovers" = "제거된 응용 프로그램은 불필요한 파일(정크)을 남겨 Mac의 공간을 차지할 수 있습니다.";
"junk.tooltip.xcode" = "개발에 Xcode를 사용하는 경우 Xcode는 중간 프로젝트 빌드 정보 및 프로젝트 인덱스를 생성합니다. Xcode의 속도 저하 또는 잘못된 인덱싱이 발생하는 경우 해당 항목을 정리하면 성능이 향상될 수 있습니다.";
"junk.tooltip.dmg" = "디스크 이미지 파일 및 설치 관리자 패키지는 Mac에 있는 일반적인 소프트웨어 설치 파일입니다. 설치 후 이 파일은 더 이상 필요하지 않으며 디스크 공간을 확보하기 위해 삭제할 수 있습니다.";
"junk.tooltip.systemcache" = "여러 캐시 파일이 시스템 응용 프로그램에 의해 생성 및 사용된 후 시스템에 남아 있습니다. 시스템 캐시를 지우면 시스템 시작 속도가 빨라지고 시스템 성능이 향상됩니다.";
"junk.tooltip.systemlogs" = "시스템 응용 프로그램을 실행하는 동안 실행 정보 또는 오류가 포함된 많은 로그 파일이 생성됩니다. 이러한 파일을 안전하게 제거할 수 있습니다.";
"junk.tooltip.applanguages" = "응용 프로그램에는 필요하지 않은 언어 버전이 포함되어 있을 수 있습니다. 이러한 언어 파일을 삭제하여 디스크 공간을 확보할 수 있습니다.";
"junk.tooltip.docversions" = "많은 응용 프로그램이 사용 도중 문서의 중간 결과를 저장하여 여러 버전의 문서를 생성합니다. 필요 없는 이전 버전을 삭제하여 디스크 공간을 확보할 수 있습니다.";
"junk.tooltip.oldupdates" = "일부 응용 프로그램은 업그레이드 후 이전 버전을 제거하지 않습니다. 이러한 이전 버전을 제거하도록 선택할 수 있습니다.";
"junk.tooltip.brokenStartupItems" = "응용 프로그램을 제거한 후에도 일부 로그인 항목은 계속 시스템에 남아 있지만 더 이상 작동하지 않습니다. 이러한 손상된 로그인 항목을 제거하여 디스크 공간을 확보하고 시스템 시작 속도를 높이십시오.";


// tooltip of sub category
"itunes.tooltip.IOSUpdates" = "케이블 동기화를 통해 iOS 장치를 업데이트하는 경우, 여러 업데이트 파일이 Mac에 남아 있어 디스크의 낭비된 공간이 증가합니다. 해당 파일을 제거해도 해가 되지는 않습니다.";
"itunes.tooltip.MobileApplications" = "iOS 앱을 iPhone 또는 iPad에 다운로드할 때 iTunes에서는 해당 다운로드의 백업을 Mac에 저장합니다. 해당 파일을 iTunes에서 제거하면 디스크 공간을 확보하고 장치에 영향을 주지 않습니다.";
"itunes.tooltip.Updates" = "iTunes를 업데이트할 때 업데이트 패키지가 Mac에 저장됩니다. 해당 파일을 제거하면 디스크 공간을 확보하고 음악, 사진 또는 기타 개인 문서는 삭제하지 않습니다.";
"itunes.tooltip.PhotoCache" = "사진을 iOS 장치와 동기화한 후 일부 사진은 Mac에서 캐시된 상태로 유지됩니다. 이런 캐시된 사진은 공간을 낭비하고 동기화가 완료된 후 더 이상 필요하지 않습니다. 사진 캐시를 삭제해도 사진은 삭제되지 않으나 다음번에 Mac과 iOS 장치(iPhone, iPad 등) 간에 사진을 동기화하는 데 더 많은 시간이 걸립니다.";
"itunes.tooltip.DeviceBackup" = "iOS 장치(iPhone, iPad, iPod 등)의 백업은 모두 Mac에 저장됩니다. 그러나 장치의 정보는 끊임없이 변경되고 백업은 매우 빨리 만료됩니다. 특정 장치 백업 파일을 삭제하는 경우 iOS 장치를 특정 이전 상태로 복원할 수 없습니다. 그러므로 나중에 절대로 필요하지 않을 것이라 확신하는 장치 백업만 선택하십시오.";


// Language Setting
"language.ChangeAlert.Title" = "언어 설정이 변경되었습니다. 변경 사항을 활성화하려면 제품을 다시 여십시오.";
"language.ChangeAlert.SubTitle" = "";
"language.ChangeAlert.ButtonTitle" = "확인";

"cleaning.junkfile.title" = "정크 파일을 정리하는 중...";
"cleandone.deleted.title" = "의 파일이 삭제됨";
